Bug 1306128 - Replace WebUI with "web UI" everywhere
Replace WebUI with "web UI" everywhere
Status: CLOSED CURRENTRELEASE
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Documentation (Show other bugs)
Unspecified
Unspecified Unspecified
unspecified Severity low (vote)
: Unspecified
: --
Assigned To: David O'Brien
satellite-doc-list
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-02-10 00:41 EST by David O'Brien
Modified: 2016-04-27 20:10 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-04-27 20:10:41 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David O'Brien 2016-02-10 00:41:58 EST
Document URL: 

Global search and replace. All books.

Section Number and Name: 

Anywhere you find it.

Describe the issue: 

The correct form is "web UI".

Suggestions for improvement: 

Be consistent.

Additional information:
Comment 1 David O'Brien 2016-02-15 22:33:41 EST
API Guide is clean.
Comment 2 David O'Brien 2016-02-15 23:31:37 EST
User Guide is clean.
Provisioning Guide is clean.

Installation Guide
$ grep -r "Web UI" topics/*.adoc
topics/ports_prerequisites.adoc:| 5910 to 5930 | TCP | SSH/TLS | Satellite originated, for NoVNC console in Web UI to hypervisors

 - to be fixed.

Transition Guide also needs fixing.

Puppet Guide needs fixing.
Comment 6 David O'Brien 2016-02-18 19:40:18 EST
afaict all master versions are fixed.
Comment 8 Andrew Dahms 2016-04-27 20:10:41 EDT
This content is now live on the Customer Portal.

Closing.

Note You need to log in before you can comment on or make changes to this bug.